.header{
	text-align: center;
}
.card1{
	text-align: center;
	background-color: aliceblue;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 32px;
}
@media (min-width: 698px) {
	iframe {
		margin-left: 0.5%;
		width: 88rem;
		height: 80rem;
		border: none;
    	overflow: hidden;
		margin-right: 0.5%;
	}
	.leader2>h1{
		font-size: 80px;
		color: #25456930;
	}
	.leader2>h2{
		margin-top: -80px;
		font-size: 60px;
	}
}
@media (max-width: 698px) {
	iframe {
		display: none;
	}
	.leader2>h1{
		color: #25456930;
	}
}
.layui-btn {
    width: 100%;
    white-space: normal; /* 允许文本换行 */
    text-align: center; /* 文本居中对齐 */
    overflow: hidden; /* 隐藏超出的内容 */
    text-overflow: ellipsis; /* 使用省略号表示被隐藏的部分 */
    display: block; /* 确保按钮在块级元素中显示 */
}
.map{
	margin: 0;
      padding: 0;
      background-color: #254569;
}
.leader2{
	color:#254569;
	text-align: center;

}

.footer{
	background-color:#254569;
}
.qdu-logo{
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 1rem;
	margin-right: 1rem;
	width: 18rem;
}
.beian-logo{
	width:13px;
	margin-top: 0rem;
	margin-bottom: 0rem;
	margin-left: 0rem;
	margin-right: 0rem;
}
.niit-logo{
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 1rem;
	margin-right: 1rem;
	width: 10rem;
}
.footer a:hover{
	color: white;
}
.footer a{
	color: white;
}